RubyGems Navigation menu

Dépendances inversées pour gobject-introspection Latest version of the following gems require gobject-introspection

Total de téléchargements 710 153

Pour cette version 6 166

Gemfile:
= Copier Copié!

installation:
=

License:

LGPL-2.1+

Version de Ruby requise: >= 0

Liens: